<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="104">
    <author>Agrar Design Austria</author>
	<contributors>Matthias.LS, Sulvanar, Specknaggendiggadave, Fabian/Gogobear</contributors>
	<credits>RLSF Modding</credits>
    <version>1.0.0.0</version>
    <title>
		<en>Brantner TA 16051 XXL</en>
    </title>
    <description>
	<en><![CDATA[The Brantner tandem thrree-way trailer has a low center of gravity when installing the leaf of parabola springs under the axles. This allows quiet running characteristics.
The steel plate platforms are produced exclusively at the plant in Laa an der Thaya. The manufacturing process is characterized especially by the completly smooth surface. Such as surface can only be achieved by means of foil seam fusion.

- Category: Trailers
- Price: 24,000 $
- Weight: 3,900 kg
- Capacity: 23,000 l

Configuration:
- Tires
- Design
- Back door (The back door can be manually controlled via configuration using the ‘Device Function 3’ button. As long as it is folded in, no material will leave the wagon through the tipping function.)]]></en>
<de><![CDATA[Der Einbau der Blatt- bzw. Parabelfedern unter den Achsen sorgt beim Brantner Tandem-Dreiseitenkipper für einen niedrigen Schhwerpunkt. Dadurch können ruhige Laufeigenschhaften gewährleistet werden.
Die Stahlblechböden werden ausschließlich im Werk in Laa an der Thaya hergestellt. Das Fertigungsverfahren zeichnet sich besonders durch die komplett glatte Oberfläche aus. Solch eine Oberfläche kann nur mittels Foliennahtverschmelzung erreicht werden.

- Shopkategorie: Anhänger
- Preis: 24.000 €
- Gewicht: 3.900 kg
- Kapazität: 23.000 l

Konfigurationen:
- Reifen
- Design
- Heckklappe (Die Heckklappe kann per Konfiguration manuell über die Taste "Gerätefunktion 3" gesteuert werden. Solange diese eingeklappt ist, verlässt über die Abkippen Funktion kein Füllgut den Wagen.)]]></de>
<fr><![CDATA[Le montage des ressorts à lames ou paraboliques sous les essieux permet au benne basculante tandem Brantner à trois côtés d’avoir un centre de gravité bas. Cela garantit des caractéristiques de conduite stables et sûres.
Les planchers en tôle d’acier sont fabriqués exclusivement dans l’usine de Laa an der Thaya. Le procédé de fabrication se distingue particulièrement par sa surface complètement lisse. Une telle surface ne peut être obtenue que par fusion de joints de film.

Catégorie de boutique: Remorques
- Prix: 24 000 €
- Poids: 3 900 kg
- Capacité: 23 000 l

Configurations:
- Pneus
- Design
- Porte arrière (La porte arrière peut être commandée manuellement via la touche « Fonction équipement 3 ». Tant qu’elle est repliée, aucun matériau ne s’échappe lors de la fonction de basculement.)]]></fr>
    </description>
	<iconFilename>icon_brantnerTA16051XXL.dds</iconFilename>
    <multiplayer supported="true" /> 
	
	<l10n>
		<text name="configuration_manualDoorToggle">
			<en>Toggle back door manually</en>
			<de>Heckklappe manuell steuern</de>
		</text>
		<text name="ui_designOld">
			<en>Design old</en>
			<de>Design new</de>
		</text>
		<text name="ui_designNew">
			<en>Design new</en>
			<de>Design neu</de>
		</text>
	</l10n>
	
	<storeItems>
		<storeItem rootNode="vehicle" xmlFilename="brantnerTA16051XXL.xml"/>
    </storeItems>	
</modDesc>
